chocobusi - Bug #406
Feature # 216 (Open): [User]
Feature # 289 (Open): [User] Test

[User] User click reply chua update truong reply, hién thi 1 message thong bao

09/02/2024 02:54 PM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Bug: User click reply chua update trugng reply, hién thi 1 message thong bao

Exp: User click reply update truGng reply

Customer tra 1i lan 1 hién thi messge [00000000000000000000000000000D0DOODODODOOOOOOOOODOD
N&u customer click button ON hoac NG (answer khac null) s& hién thj message D000000000000

History

#1 - 09/02/2024 11:54 PM - Nguyén Tra
- File Screenshot_20.png added
- File 2.jpg added

#2 - 09/04/2024 11:54 PM - Truong Phan
- Status changed from Open to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#3 - 09/05/2024 11:52 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
Screenshot_20.png 27.7 KB 09/02/2024 Nguyén Tra
2.jpg 28.1 KB 09/02/2024 Nguyén Tra
